yum repo problems with EL3 and EL4 x86

Michael_E_Brown at Dell.com Michael_E_Brown at Dell.com
Sat Jun 16 09:45:04 CDT 2007


Thanks for the report.

Two errors on my end:
1) forgot to update the error message with the actual new path
2) used wrong uname args. Used 'uname -m' which gives i686. Changed to use 'uname -i' which gives i386.

Fixed.

Thanks!
Michael


-----Original Message-----
From: linux-poweredge-bounces at dell.com on behalf of Rainer Traut
Sent: Sat 6/16/2007 6:37 AM
To: linux-poweredge-Lists
Subject: yum repo problems with EL3 and EL4 x86
 
Hi,

wanted to install, here's what happens:

EL3 U9 x86:
# wget -q -O - http://linux.dell.com/repo/software/bootstrap.cgi | bash
Downloading GPG key: http://linux.dell.com//repo/software/RPM-GPG-KEY-dell
     Importing key into RPM.
Downloading GPG key: 
http://linux.dell.com//repo/software/RPM-GPG-KEY-libsmbios
     Importing key into RPM.
Failed to download RPM: 
http://linux.dell.com//repo/software/el3/dell-repository/22-0/noarch/dell-repository-22-0.el3.noarch.rpm

EL4 U5 x86:
# wget -q -O - http://linux.dell.com/repo/software/bootstrap.cgi | bash
Downloading GPG key: http://linux.dell.com//repo/software/RPM-GPG-KEY-dell
     Importing key into RPM.
Downloading GPG key: 
http://linux.dell.com//repo/software/RPM-GPG-KEY-libsmbios
     Importing key into RPM.
Failed to download RPM: 
http://linux.dell.com//repo/software/el4/dell-repository/22-0/noarch/dell-repository-22-0.el4.noarch.rpm

Both urls are missing 'i386'.

Thx
Rainer

_______________________________________________
Linux-PowerEdge mailing list
Linux-PowerEdge at dell.com
http://lists.us.dell.com/mailman/listinfo/linux-poweredge
Please read the FAQ at http://lists.us.dell.com/faq



More information about the Linux-PowerEdge mailing list